<style type="text/css">
.feed-container{overflow:hidden;margin:0;padding:0;height:320px;}
.error-list { font-size: 10px;list-style-position: inside; padding: 0;margin: 10px;}
.error-list ul{ }
.error-list li{color:#666;}
</style>

<style type="text/css">
body{margin:0;padding:0;background-color:#fff;font-family:heebo;}
img {border:0px;max-width:212px;}
.feed-container{font-size:15px; direction: rtl;}
.feed-container .header{margin:0px;padding:5px 5px 5px 5px;color:#fff;background-color:#3366ff;background-image:url();}
.feed-container .footer{margin:0px;padding:5px 5px 5px 5px;color:#333;background-color:#fff;background-image:url();}
.feed-container .header .title{margin:0;padding:0;font-weight:bold;}
.feed-container .header a:link{color:#fff;text-decoration:none;}
.feed-container .header a:visited{color:#fff;text-decoration:none;}
.feed-container .header a:hover{color:#fff;text-decoration:underline;}
.feed-container .header a:active{color:#fff;text-decoration:none;}
.feed-container .content{margin:0px;padding:0 3px;background-color:#fff;background-image:url();}
.feed-container .content .item{margin:0 0 7px 0;padding:0 0 7px 0;border-bottom:1px dashed #CCCCCC;}
.feed-container .content .item .title{margin:1px 0 1px 3px;padding:1px 2px 1px 3px;color:#666;font-weight:bold;}
.feed-container .content .item .title a:link{color:#666;text-decoration:none;}
.feed-container .content .item .title a:visited{color:#666;text-decoration:none;}
.feed-container .content .item .title a:hover{color:#666;text-decoration:underline;}
.feed-container .content .item .title a:active{color:#666;text-decoration:none;}
.feed-container .content .item .description{margin:0 0 0 3px;padding:0 2px 0 3px;color:#666;}
.feed-container .content .item .description a:link{color:#333;text-decoration:none;}
.feed-container .content .item .description a:hover{color:#333;text-decoration:underline;}
</style>